NAGYTETO -00000 #562

Nagyteté véglegesitése
2025-10-14 11:08 - Andras Zatyko

Status: ~ Start date: 2025-12-01
Priority: Normal Due date: 2025-12-03
Assignee: % Done: 20%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-20 11:12 - Andras Zatyko

- Due date set to 2025-12-03

- Start date changed from 2025-10-14 to 2025-12-01

#2 - 2025-11-17 08:19 - Andras Zatyko

- % Done changed from 0 to 100

#3 - 2025-11-17 08:19 - Andras Zatyko

- % Done changed from 100 to 20
